main {
	background-color: #f7f7f7;
	max-width: none;
	padding-top: 1px;
	padding-bottom: 1px;
}

h1 {
	font-weight: 600;
	font-size: 32pt;
	text-align: center;
	color: #616161;
	text-transform: uppercase;
	margin: 60px 0px 30px 0px;
}

h1>span {
	color: #F24C61;
}

h2 {
	text-align: center;
	color: #969696;
	margin: -20px 0px 30px 0px;
	font-style: italic;
}

article.websites {
	margin: 0px auto 0px auto;
	padding-top: 40px;

	-webkit-column-width: 260px;
	-moz-column-width: 260px;
	column-width: 260px;

	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;

	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;

	width: 80%;
	max-width: 1160px;
}

article.websites>div {
	position: relative;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin-bottom: 40px;
	max-width: 362px;
	max-height: 262px;
	border: 1px solid white;
	background-color: #E6E6E6;
/*	cursor: pointer; */
	-webkit-transition-property: -webkit-filter;
	-webkit-transition-duration: 1s;
	-moz-transition-property: -moz-filter;
	-moz-transition-duration: 1s;
	transition-property: all;
	transition-duration: 1s;
}

article.websites>div>img {
	width: 100%;
	height: auto;
	max-width: 360px;
	max-height: 260px;
	vertical-align: bottom;
}

article.websites>div>.icon {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 45px;
	height: 45px;
	background-image: url(../images/portfolio_grid_website_icon.png);
	background-position: center center;
	background-repeat: no-repeat;
}

article.websites>div>.icon.onlineStore {
	background-image: url(../images/portfolio_grid_online_store_icon.png);
}

article.logos {
	margin: 0px auto 0px auto;
	padding-top: 40px;

	-webkit-column-width: 350px;
	-moz-column-width: 350px;
	column-width: 350px;

	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;

	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;

	width: 80%;
	max-width: 1160px;
}

article.logos>div {
	position: relative;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	margin-bottom: 40px;
	min-width: 350px;
	height: 250px;
	border: 2px solid #f1f1f1;
	background-color: white;
	text-align: center;
}

article.logos>div>span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

article.logos>div>img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 250px;
	max-height: 150px;
	vertical-align: middle;
}